body{width:100%;margin:0;padding:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.main{margin:0 auto;padding:0;}
.blok_header{background:url(images/header_bg.gif) top repeat-x;margin:0;padding:0;}
.header{width:960px;margin:0 auto;padding:0;}
.logo{float:left;border-width:0;}
.menu{width:600px;float:right;margin:0;padding:60px 0 0;}
.menu ul{text-align:right;list-style:none;border:0;float:right;margin:0;padding:0;}
.menu ul li{float:left;border:0;margin:0;padding:0 5px;}
.menu ul li a{float:left;color:#8a8a8a;font:normal 11px Arial, Helvetica, sans-serif;text-decoration:none;text-transform:uppercase;margin:0;padding:12px 0;}
.menu ul li a span{background:none;padding:12px 9px;}
.search{width:320px;float:right;margin:0;padding:8px 0 0;}
.search form{display:block;float:right;padding:0;}
.search span{display:block;float:left;background:url(images/search_bg.gif) left top no-repeat;width:216px;height:29px;padding:0;}
.search form .keywords{line-height:15px;height:15px;width:206px;float:left;background:url(images/search_bg.gif) left top no-repeat;border:0;font:normal 12px Arial, Helvetica, sans-serif;color:#fff;margin:0;padding:7px 5px;}
.search form .button{float:left;margin:0;padding:0;}
.header_text_bg{background:#f0f0f0 url(images/slider_bg.gif) top repeat-x;margin:0;padding:0;}
.header_text_bg h2{margin:0;padding:10px 0;}
.header_text{background:#fafafa;border-bottom:1px solid #f0f0f0;border-top:1px solid #fff;margin:0;padding:0;}
.header_text_resize{width:940px;margin:0 auto;padding:5px 10px;}
.header_text h1{font:normal 16px Arial, Helvetica, sans-serif;color:#525252;margin:0;padding:5px 0;}
.header_text h2{font:normal 14px Arial, Helvetica, sans-serif;color:#525252;margin:0;padding:5px 0;}
.header_text h2 span{font:normal 11px Arial, Helvetica, sans-serif;color:#a2a2a2;}
.header_text h5{font:normal 10px Arial, Helvetica, sans-serif;color:#9d9d9d;}
.header_text img{float:right;margin:0;padding:5px 0 0;}
.sig-webs-resize{width:960px;background:url(images/slider_bg_bottom.gif) no-repeat bottom;margin:0 auto;padding:10px 0 40px;}
#sig-webs-container{width:960px;}
.body{width:940px;margin:0 auto;padding:10px;}
.body h3{font:normal 14px Arial, Helvetica, sans-serif;color:#605f5f;margin:0;padding:5px;}
.body h3 span{font:italic 12px Arial, Helvetica, sans-serif;color:#7d7d7d;}
.body h2{width:279px;height:40px;font:normal 18px Arial, Helvetica, sans-serif;color:#fff;background:url(images/h2_bg_top.gif) top no-repeat;margin:0;padding:5px 10px;}
.h2a{height:40px;width:490px;font:normal 18px Arial, Helvetica, sans-serif;color:#fff;background:url(images/h2a_bg_top.gif) top no-repeat;margin:0;padding:5px 10px;}
.body h2 span{font:normal 11px Arial, Helvetica, sans-serif;color:#9d9d9d;}
.body img{margin:10px auto;padding:0;}
.body img.floated{float:left;margin:10px 15px 10px 0;padding:0;}
.body ul{list-style:none;margin:10px auto;padding:20px 0;}
.body li{font:normal 12px Arial, Helvetica, sans-serif;color:#7d7d7d;margin:0;padding:3px 5px;}
.body li a{font:normal 12px Arial, Helvetica, sans-serif;color:#7d7d7d;text-decoration:none;}
.body li a:hover{color:#c52100;}
.right{width:330px;float:right;margin:0;padding:0 10px;}
.left{width:560px;float:left;margin:0;padding:0;}
.port_resize{width:299px;float:left;margin:10px 5px 10px 8px;padding:0;}
.FBG{background:#f3f3f3;border-top:1px solid #e7e7e7;margin:0;padding:0;}
.FBG_resize{width:960px;margin:0 auto;padding:10px 0;}
.FBG_resize ul{list-style:none;margin:10px auto;padding:0;}
.FBG_resize li{margin:0;padding:0 5px;}
.FBG_resize li a{font:normal 12px/1.6em Arial, Helvetica, sans-serif;color:#605f5f;text-decoration:none;}
.FBG_resize .left{width:205px;float:left;margin:10px 5px 10px 15px;padding:10px 5px;}
.footer{background:#f9f9f9;border-top:1px solid #e8e8e8;margin:0;padding:0;}
.footer_resize{width:940px;margin:0 auto;padding:20px 10px;}
.footer p{font:normal 12px Arial, Helvetica, sans-serif;color:#737373;}
.footer a{font:bold 12px Arial, Helvetica, sans-serif;color:#444;text-decoration:none;margin:0;padding:5px;}
.footer p.right{text-align:right;width:350px;float:right;margin:0;padding:15px 0 0;}
.footer p.leftt{text-align:left;width:550px;float:left;margin:0;padding:15px 0 0;}
.clr{clear:both;margin:0;padding:0;}
.cnt-tbl-hdr{background:#e6e6e6 url(../../images/slider_bg.gif) repeat-x 50% top;text-align:center;margin:0;padding:0;}
.tbl-bgrd-drk{font:normal 12px Arial, Helvetica, sans-serif;color:#605f5f;line-height:1.8em;background-color:#f0f0f0;margin:0;padding:5px;}
.tbl-bgrd-drk-cntr{font:normal 12px Arial, Helvetica, sans-serif;color:#605f5f;line-height:1.8em;background-color:#f0f0f0;text-align:center;margin:0;padding:5px;}
.tbl-bgrd-drk-r{font:normal 12px Arial, Helvetica, sans-serif;color:#605f5f;line-height:1.8em;background-color:#f0f0f0;text-align:right;margin:0;padding:5px;}
.menu ul li a:hover,.menu ul li a.active{color:#bdbdbd;background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span,.menu ul li a.active span{color:#bdbdbd;background:url(images/l_menu.gif) no-repeat left;}
.body a,.FBG_resize a{text-decoration:none;color:#c52100;line-height:1.8em;font:normal 12px Arial, Helvetica, sans-serif;}
.FBG_resize p span,.FBG_resize li a:hover{color:#2b2b2b;}
.FBG_resize h2,.FBG_resize h4{font:normal 18px Arial, Helvetica, sans-serif;color:#2b2b2b;margin:0;padding:5px;}
html,.body_resize{margin:0;padding:0;}
.FBG_resize p,.body p,.tbl-bgrd{font:normal 12px Arial, Helvetica, sans-serif;color:#605f5f;line-height:1.8em;margin:0;padding:5px;}
